<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="xiaoqu.home.open.mapper.db1.HeyiGroupMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="xiaoqu.home.open.model.db1.HeyiGroup">
        <id column="id" property="id" />
        <result column="create_id" property="createId" />
        <result column="create_time" property="createTime" />
        <result column="modify_id" property="modifyId" />
        <result column="modify_time" property="modifyTime" />
        <result column="net_id" property="netId" />
        <result column="name" property="name" />
        <result column="org_id" property="orgId" />
        <result column="pos_id" property="posId" />
        <result column="heyi_id" property="heyiId" />
        <result column="ctrl_enable" property="ctrlEnable" />
        <result column="policy_enable" property="policyEnable" />
        <result column="space_type" property="spaceType" />
        <result column="group_id" property="groupId" />
        <result column="soft_delete" property="softDelete" />
        <result column="scenes_id" property="scenesId" />
        <result column="scenes_level" property="scenesLevel" />
        <result column="agent_id" property="agentId" />
        <result column="agent_name" property="agentName" />
        <result column="property_id" property="propertyId" />
        <result column="property_name" property="propertyName" />
        <result column="district_id" property="districtId" />
        <result column="district_name" property="districtName" />
        <result column="policy" property="policy" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, create_id, create_time, modify_id, modify_time, net_id, name, org_id, pos_id, heyi_id, ctrl_enable, policy_enable, space_type, group_id, soft_delete, scenes_id, scenes_level, agent_id, agent_name, property_id, property_name, district_id, district_name, policy
    </sql>

</mapper>
